<?php
require'f_biblioteca.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Adaugă carti';
require'f_sus.php';
echo$div[4].'Adaugă carti'.$div[5];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-carte/categorie/'.$cid.'-'.seo($cinfo[1]).'" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
$form[2]=$div[1].'Titlu:<br /><input name="pmtext" />'.$div[0].$div[1].'Fisier:<br /><input type="file" name="fisier" />'.$div[0];
$form[3]='pmtext::fisier';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';